<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 7 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 7</h3>
    <p>Executa el codi que apareix a continuació i explica que succeeix:

      <!DOCTYPE html>
      <html>
          <head>
          <meta charset="utf-8" />
          <title>exercici </title>
      </head>
          <body>
              <input type="button" value="Atras" onclick="history.go(-1)">
          </body>
      </html></p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
